.kontaktheadline {
  grid-row: 1/2;
  grid-column: 2/12;
  transform: matrix(0.99, -0.12, 0.12, 0.99, 0, 0);
  margin: 2em 0;
  background: #ef7d00 0% 0% no-repeat padding-box;
  border-radius: 4px;
  padding: 0.5em;
  place-self: start;
}

.fragebild {
  grid-row: 3/4;
  grid-column: 2/12;
  place-self: stretch;
  text-align: center;
  border: 2px solid white;
}
.kontaktaufnehmen {
  grid-row: 2/3;
  grid-column: 2/12;
  text-align: left;
  font-size: 1.2em;
  margin: 0 0 0.5em 0;
}
.sternchen {
  font-size: 0.8em;
}
#leadform p {
  font-size: 1.2em;
}
#leadform {
  grid-column: 2/12;
  grid-row: 8/9;
  margin: 2em 0;
}
input,
textarea,
.submitbtn {
  width: 100%;
  line-height: 2em;
  font-size: 1.5em;
  margin-bottom: 0.2em;
  border-radius: 4px;
}
input,
textarea {
  background-color: #034275;
  border: 1px solid white;
  color: white;
  padding: 0 1em;
}
input::placeholder,
textarea::placeholder {
  color: #c3c3c3;
}
.submitbtn {
  margin-top: 2em;
  color: white;
  background-color: var(--unnamed-color-ef7d00);
  border-radius: 0.5em;
}
.axelname {
  font-size: 23px;
  font-weight: bold;
  text-align: right;
  place-self: stretch;
  grid-row: 4/5;
  grid-column: 2/12;
}

.pulse {
  transform: scale(1);
  animation: pulse 2s infinite;
  -webkit-animation: pulse 2s infinite;
  font-weight: 700;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  70% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes pulse {
  0% {
    transform: scale(1);
  }
  70% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
